<?php include('partie1_admin.php');?>
<div id="coverer" align="center">

<?php 
if(isset($_GET['mark']))
{

 $_GET['mark'] = htmlspecialchars($_GET['mark']);
$tabl = $_GET['mark'];

if ($_GET['mark'] == "grpe_article")
{$libelle = 'Groupe article';}

elseif ($_GET['mark'] == "type_article")
{$libelle = 'Type article';}




	?>
<h2><img src="img/fleche.gif" style="margin-bottom:-10px;" height="40" width="40">&nbsp<?php echo '<span style="text-transform:uppercase;">'.$libelle.'</span>';?></h2>
	
<?php
// Debut affichage grande cat&eacute;gorie

if ($tabl == "grpe_article")

{include('liste_grpe_article.php');

}

elseif ($tabl == "type_article")

{ include('liste_type_article.php'); 	
 }
 
 
?>
</table>

<?php } ?>

<?php include('partie3_admin.php'); ?>